/* Layout */

div#container
{
        position: relative;
        margin: 0px 30px 0px 30px;
        padding: 10px;
        background-color: #0b1a4c;
        color: #ffffff;
        border: 0px solid #1c40b4;
        background-image: url(images/bottom.png);
        background-repeat: no-repeat;
        background-position: center bottom;
}

div#header
{
        height: 208px;
        padding: 0px;
        margin-bottom: 14px;
        background-color: #0b1a4c;
        background-image: url(images/headlogo.png);
        background-repeat: no-repeat;
        background-position: center top;
}

div#left
{
        position: absolute;
        top: 228px;
        left: 10px;
        width: 0px;
        height: 100%;
        padding: 0px;
        margin: 0px 5px 10px 0px;
        text-align: center;
}

div#center
{
        position: relative; /* Longest Column Must Be Relative, or height
                                                        will not transfer to container. */
        padding: 0px;
        margin: 12px 160px 55px 20px;
        text-align: left;
}

div#right
{
        position: absolute;
        right: 0px;
        top: 228px;
        width: 150px;
        padding: 0px;
        margin: 0px 10px 10px 0px;
        text-align: center;
}

#footer
{
        clear: both;
        margin: 0px;
        padding: 0px;
        background-color: #9FD8B8;
        text-align: center;
        background: #475378;
        border-top: 1px solid #bbbbff;
        border-bottom: 1px solid #bbbbff;
        font-size: 10px;
        color: #bbbbff;
        margin-bottom: 10px;
}

.title
{
        font-size: 15px;
        margin-top: 10px;
        padding: 2px;
        text-align: center;
        color: #bbbbff;
        background: #475378;
        border-top: 1px solid #bbbbff;
        border-bottom: 1px solid #bbbbff;
}

.subtitle
{
        font-size: 15px;
        margin: 15px 0px 0px 0px;
        padding: 3px;
        text-align: center;
        color: #bbbbff;
        background: #475378;
        border: none;
}

/* Style */

body
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: normal;
        padding: 0px;
        color: #ffffff;
        margin: 15px 0;
        background: #0e2260;
}

a:link
{
        text-decoration: none;
        color: #ddddff;
}

a:visited
{
        text-decoration: none;
        color: #ddddff;
}

a:hover
{
        text-decoration: none;
        color: #bbbbff;
}

.sidemenu
{
        font-size: 10px;
        padding: 5px;
        margin-bottom: 5px;
        color: #ffffff;
        line-height: 4px;
}

.ploys
{
        font-size: 13px;
        font-weight: normal;
}
ol
{
        margin-top: 10px;
        margin-bottom: 10px;
}

li
{
        margin-top: 20px;
        margin-bottom: 20px;
}

em 
{
        font-size:130%
}

td.declension
{
 text-decoration: none;
 font-size:large;
 color: #000000;
 background-color: #000000;
} 
 
td.declension:hover
{
 text-decoration: none;
 font-size:large;
 color: #ffffff;
 background-color: #000000;
} 

td.english
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: normal;
 text-decoration: none; 
 color: #000000;
 background-color: #000000;
} 
 
td.english:hover
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: normal;
 text-decoration: none;
 color: #ffffff;
 background-color: #000000;
} 